

.d-flex {
    display: flex;
}
.entradas {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.entrada {    
    padding: 10px;
    margin-bottom: 50px;
    width: 50%;
    display: block;
    overflow: hidden;
}

.blog .contenido-entrada {
    padding: 30px;
}
.contenido-entrada h2 {
    font-size: 1.3rem;
    line-height: 1.5rem;
    font-weight: bold;
    color: rgb(59 59 59 / var(--tw-text-opacity));
}

.contenido-entrada .resumen {
    margin-top: 10px;
}
.contenido-entrada .resumen p {
    font-size: 19px;
}

.imagen-entrada {
    width: 100%;
}
.imagen-entrada-home {
    width: 70%;
    padding: 0px 30px;
}
.contenido-entrada {
    width: 78%;
    padding: 0px;
    background: white;
    border-radius: 9px;
}
.contenido-entrada img {
    border-radius: 9px 9px 0px 0px;
    height: 300px;
}
.contenido-entrada .fecha {
    font-size: 16px;
}
.bloque-texto {
    margin-left: 10px;
    margin-top: 10px;
    padding-bottom: 10px;
    min-height: 210px;
    overflow: hidden;
}

.imagen-entrada {
    height: 500px;
    overflow: hidden;
    background-position: center;
    position: relative;
}
.imagen-entrada h2 {
    position: absolute;
    background-color: rgb(0 0 0 / 70%);
    color: white;
    padding: 11px;
    top: 400px;
    z-index: 9;
}
.imagen-entrada img {
    object-fit: cover;
    height: 500px;
    width: 100%;
    transition: 1s;
    z-index: 8;
}
.imagen-entrada:hover img {    
    scale: 110%;
    transition: 1s;
}
.listado-categorias {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}
.enlace-categoria  {
    background-color: #d4b88b;
    margin-right: 10px;
    font-size: 17px;
    padding: 8px 20px;
    color: black;
    border-radius: 7px;
    line-height: 17px;
    padding-top: 14px;
}
.enlace-categoria:hover  {
    background-color:#375542;
    margin-right: 10px;
    font-size: 17px;
    padding: 8px 20px;
    color: #d4b88b;
    border-radius: 7px;
    line-height: 17px;
    padding-top: 14px;
}

.blog .fecha {
    font-size: 16px;
}
.post-categories {
    display: flex;
    margin-bottom: 15px;
}
.post-categories li  {
    background-color: #f3e8d9;
    margin-right: 10px;
    font-size: 15px;
    padding: 0px 20px;
    color: black;
    border-radius: 7px;
}

.single-post .post-categories li  {
    background-color: #d4b88b;
}
.contenido-entrada-home .post-categories li {
    background-color: #375542;
    color: #d4b88b;
}
.blog header ,
.archive.category header ,
.single-post header,
.page-template-default header {
    background-color: #f3e8d9;
}
.blog .fill-green-800,
.archive.category .fill-green-800,
.single-post .fill-green-800,
.page-template-default .fill-green-800 {
    fill: #375542;
  }
.post-categories li a {
    margin-top: 5px;
    display: block;
}
.post-categories li a:hover {
    text-decoration: underline;
}

.btn-pallets {
    background-color: #d4b88b;
    color: #375542;
    border-radius: 14px;
    padding: 10px 30px 4px 30px;
    margin-top: 20px;
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    border: 1px solid #d4b88b;;
}
.btn-pallets:hover {
    background-color: #375542;
    color: white;
}


.navigation.pagination h2 {
    display: none;
}

.navigation.pagination .nav-links {
    display: flex;
    justify-content: center;
}
.navigation.pagination .nav-links .page-numbers {
    margin-left: 10px;
    margin-right: 10px;
    font-size: 18px;
    text-decoration: underline;
}

.single-post h1 {
    margin-bottom: 40px;
}

.contenido-post {
    max-width: 870px;
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.contenido-post .wp-post-image {
    margin-bottom: 40px;
}

.post-navigation {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.table-wordpress {
    font-size: 14px;
}
.etiquetas {
    display: inline-block;
}
.etiquetas li {
    display: inline-block;
    font-size: 16px;
    margin-right: 15px;
}
@media (max-width: 1130px) {
    .listado-categorias {
        display: block;
    }
    .enlace-categoria {
        display: block;
    }
    .d-flex {
        display: block;
    }
    .imagen-entrada {
        width: 100%;
        height: 300px;
    }
    .imagen-entrada h2{
        top: 200px;
    }
    .contenido-entrada {
        width: 100%;
    }
    .entrada {
        width: 100%;
    }
}

.menu-rrss {
    margin-top: -10px;
    margin-right: 50px;
}
.menu-rrss a {
    padding-right: 2px;
    padding-left: 2px;
}
#nav {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.dark .menu-rrss g {
    fill: #f3e8d9 ;
}
@media (max-width: 1024px) {
    #nav {
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
    }
    .menu-rrss {
        margin-top: 20px;
        margin-right: 0px;
        margin-bottom: 25px;
    }

    .menu-rrss g {
        fill: white;
    }
}

.footer-relativo footer {
    position: relative !important;
}

.d-flex {
    display: flex;
}
.text-center {
    text-align: center;
}

.seccion {
    margin-top: 100px;
    margin-bottom: 100px;
}

.mt-30 {
    margin-top: 30px;
}

.contenido-entrada-home {
    width: 25%;
}
.contenido-entrada-home a { 
    width: auto;
    display: flex;
    justify-content: center;
}

#ultimas-novedades {
    margin-top: 0px;
}

.vertical-flex {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}


.flex-servicios {
    padding-top: 50px;
    margin-left: 40px;
    margin-right: 40px;
}
.servicio {
    padding: 0px 5px;
}
.servicio h3 {
    font-weight: bold;
    margin-top: 10px;
    font-size: 25px;
}
.max-1000 {
    max-width: 1000px;
    margin: auto;
}
#bloque-contacto {
    margin-top: 0px;
}

@media (max-width: 1023px) {
    .d-flex {
        display: block;
    }

    .servicio {
        padding: 0;
        max-width: inherit;
        margin: auto;
        margin-bottom: 28px;
    }

    #bloque-servicios {
        padding-top: 80px;
        padding: 80px 20px;
    }

    .max-height-500 {
        max-height: 650px;
        object-fit: cover;
    }
    #ultimas-novedades {
        margin-top: 40px;
    }
    .contenido-entrada-home  {
      
        width: 80%;
        margin: 0 auto 50px auto;
    }

    #bloque-contacto {
        margin-top: 0px;
    }
}

.page-template-template-new-home-php header {
    transition: all 0.5s;
}
header.fixeds {
    background: #375542;
    padding-top: 8px;
    padding-bottom: 8px;
    transition: all 0.5s;
}

#bloque-servicios {
    padding-top: 80px;
    background-color: #375542;
    padding-bottom: 80px;
}
#bloque-servicios h2,
#bloque-servicios p {
    color:#f3e8d9;
}

.servicio-boton {
    position: relative;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    justify-content: center;
    height: 62vh;
    max-width: 400px;
    background-color: black;
    overflow: hidden;
}
.servicio-boton h3 {
    position: absolute;
    color: #f3e8d9;
    font-size: 1.5rem;
    /*text-shadow: 2px 2px 0px #375542;*/
    padding: 30px;

}
.servicio-boton img {
    transition: 1s;
}
.servicio-boton:hover img {
    
    scale: 110%;
    transition: 1s;
}
.contenido-entrada,
.contenedor-imnagen  {
    overflow: hidden;
}
.contenido-entrada img {
    transition: 1s;
}
.contenido-entrada:hover img {    
    scale: 110%;
    transition: 1s;
}

@media (max-width: 1023px) {
    .servicio-boton {
        height: auto;
        max-width: inherit;
    }
}

.bloque-de-entradas {
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}
.sombra {
    background-color: rgb(0 0 0 / 35%);
    width: 100%;
    height: 100%;
    position: absolute;
}
.text-center {
    text-align: center;
}

.comentarios {
    margin-top: 20px;
    border-top: 1px solid gray;
    margin-bottom: 60px;
    display: block;
    position: relative;
}
.comentarios #respond {
    margin-top: 10px;
}
.comentarios label {
   font-weight: 500;
}
p.comment-form-cookies-consent label {
    font-weight: normal;
}
h3#reply-title,
h3#comments {
    font-size: 30px;
    margin-top: 30px;
}
.comentarios .comment-notes {
    margin-top: 12px;
    margin-bottom: 15px;
}
.comentarios input[type=text],
.comentarios textarea {
    background-color: rgb(255 255 255 / 31%);
    border-color: rgba(0, 0, 0, 0.25);
    border-radius: 0;
    border-width: 0 0 1px;
    font-weight: 300;
    margin-bottom: 1rem;
    outline: 2px solid transparent;
    outline-offset: 2px;
    padding-bottom: 0.5rem;
    padding-top: 0.5rem;
    transition-duration: 1s;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    width: 100%;
}
.comentarios .form-submit {
    text-align: right;
}
.comentarios .submit {
    --tw-bg-opacity: 1;
    --tw-text-opacity: 1;
    align-items: center;
    background-color: rgb(59 59 59 / var(--tw-bg-opacity));
    border-radius: 9999px;
    color: rgb(243 232 217 / var(--tw-text-opacity));
    cursor: pointer;
    display: inline-flex;
    font-size: 1rem;
    font-weight: 500;
    gap: 0.5rem;
    height: 2.5rem;
    justify-content: center;
    line-height: 1.5rem;
    line-height: 1;
    padding: 1.25rem 2rem 0.75rem;
    position: relative;
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    z-index: 1;
    padding-top: 22px;
}

.commentlist li {
    border-bottom: 1px solid #cecece;
    padding-bottom: 20px;
    padding-top: 20px;
}

.commentlist li  .comment-author.vcard {
    display: flex;
}
.says,
.fn {
    margin-left: 5px;
    font-size: 18px;
}
.comment-meta.commentmetadata {
    font-size: 18px;
}

.comment-body p:nth-child(3) {
    background: rgb(255 255 255 / 31%);
    padding: 10px;
    margin-top: 8px;
    margin-bottom: 20px;
    font-style: italic;
    font-size: 21px;
}

.comment-reply-link {
    background-color: rgb(59 59 59 / var(--tw-bg-opacity));
    border-radius: 9999px;
    color: rgb(243 232 217 / var(--tw-text-opacity));
    font-size: 17px;
    padding: 13px 20px;
}